public class Calculator {
	float totalWithTip;
	float total;
	float tipPercent;

	public float calculateTip(float total, float tipPercent) {
		tipPercent /= 100;
		totalWithTip = total + (total * tipPercent);
		return totalWithTip;
	}
}
